Nokia Qt SDK Remote Compiler

From Qt Wiki
Jump to: navigation, search
This article is nominated for deletion. Reason: Obsolete Symbian and Maemo related content.
Please raise your support/opposition to this nomination in the article's discussion page.


EnglishБългарски

Nokia Qt SDK Remote Compiler

The remote compiler should be used if the developer do not have the necessary tool chains and SDK installed or supported on his computer. With the remote compiler developers using Linux or Apple Mac are able to create Qt applications for Symbian.

Supported Target Qt Versions

  • Qt 4.6.2 with Mobility 1.0.1
  • Qt 4.6.3 with Mobility 1.0.2
  • Qt 4.7 with Mobility 1.1.0

Supported Target Operating Systems

  • S60 3rd Edition Feature Pack 1
  • S60 3rd Edition Feature Pack 2
  • S60 5th Edition
  • S60 5th Edition (N97 SDK)
  • Symbian^3
  • Maemo 5

References

Nokia Qt SDK Remote Compiler How to install and use the Nokia Qt SDK Remote Compiler